@charset utf-8;

/*pub-con*/
.pub-con{background-color:#fff;margin-top:.085rem;border-top:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;padding:.15rem .106rem .17rem;}

/*apply-area*/
.apply-area{padding:0 .106rem;}
.apply-area h3{font-size:.128rem;color:#000;text-align:center;color:#333;padding-top:.085rem;}
.apply-area .tips{font-size:.085rem;text-align:center;text-decoration:underline;margin-top:.1rem;}
.apply-area .tips a{color:#999;}
.fill-in{margin-top:.085rem;height:.384rem;border:1px solid #e0e0e0;border-radius:5px;padding:0 .085rem;overflow:hidden;}
.fill-in .desc{position:relative;height:100%;font-size:.128rem;}
.fill-in .bg{height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;color:#999;}
.fill-in .content{position:absolute;left:0;top:0;height:100%;width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
.apply-area .city-layer span{margin-right:.043rem;}
.arrows-icon{content:"";border-left:.01rem solid #333;border-bottom:.01rem solid #333;width:.06rem;height:.06rem;display:inline-block;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);margin:0 0 .025rem .035rem;}
.fill-in .area input{background-color:transparent;width:100%;height:100%;text-align:right;padding-right:.27rem;}
.fill-in .unit i{font-size:.09rem;vertical-align:top;}
.fill-in .pattern .arrows-icon{-webkit-transform:rotate(-135deg);-ms-transform:rotate(-135deg);transform:rotate(-135deg);}
.apply-area .type-select{padding:0;border:none;border-radius:0;font-size:0;}
.apply-area .type-select a{display:inline-block;height:.384rem;line-height:.37rem;border:1px solid #e0e0e0;border-radius:.384rem;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:.145rem;padding:0 .256rem;margin-left:.196rem;}
.apply-area .type-select a:first-child{margin-left:0;}
.apply-area .type-select a.cur{color:#ee2d1b;border-color:#ee2d1b;}
.fill-in .mobile{height:100%;width:100%;}
.apply-area .btn-area{margin-top:.085rem;}
.fill-in .pattern .text{-webkit-box-flex:1;-ms-flex:1;flex:1;text-align:left;}
.fill-in .pattern .arrows-icon{margin:0;}
.red-btn .detail{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;height:.375rem;background-color:#f2341f;color:#fff;border-radius:5px;font-size:.145rem;}
.call .detail:before{content:'';display:inline-block;width:.17rem;height:.17rem;background:url(//mued3.jia.com/image/mobile/zhuangxiu/zx_putIn_img/call-icon.png) no-repeat;background-size:100%;margin-right:.085rem;}
.btn:active .detail{opacity:0.9;}

/*space-nav*/
.space-nav{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;height:.34rem;background-color:#fff;}
.space-nav li{-webkit-box-flex:1;-ms-flex:1;flex:1;text-align:center;font-size:.12rem;border-right:1px solid #d4d6d9;line-height:1;}
.space-nav li:last-child{border-right:none;}
.space-nav li.cur a{color:#eb0000;}

/*style-nav*/
.style-nav{padding:.085rem .105rem 0 .02rem;overflow:hidden;}
.style-nav ul{display:-webkit-box;display:-ms-flexbox;display:flex;}
.style-nav ul li{-ms-flex-negative:0;flex-shrink:0;padding-left:.085rem;}
.style-nav ul li a{display:block;padding:.07rem .21rem;font-size:.124rem;background-color:#fff;color:#555;border-radius:5px;}
.style-nav ul li.cur a{color:#fff;background-color:#eb0000;}

/*carousel-banner*/
.carousel-banner{padding:.068rem 0;min-height:1.5rem;overflow:hidden;background:url(//mued3.jia.com/image/mobile/double12/loading.png) center center no-repeat;background-size:.64rem;}
.carousel-banner ul{display:-webkit-box;display:-ms-flexbox;display:flex;}
.carousel-banner ul li{opacity:0.8;-ms-flex-negative:0;flex-shrink:0;width:2.7136rem;-webkit-transform:scale(0.92);-ms-transform:scale(0.92);transform:scale(0.92);-webkit-transition:opacity .3s,-webkit-transform .3s;transition:opacity .3s,-webkit-transform .3s;-o-transition:transform .3s,opacity .3s;transition:transform .3s,opacity .3s;transition:transform .3s,opacity .3s,-webkit-transform .3s;background:url(//mued3.jia.com/image/mobile/double12/loading.png) center center no-repeat;background-size:.64rem;}
.carousel-banner ul li a{display:block;padding-top:56%;position:relative;}
.carousel-banner.bd ul li a{padding-top: 66.67%}
.carousel-banner ul li img{position:absolute;left:0;top:0;height:100%;}
.carousel-banner ul li.swiper-slide-active{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1;}

/*style-content*/
.style-content{padding:0 0 .17rem 0;margin-top:.1rem;}

/*vr*/
.vr{padding:0;min-height:.8rem;background:url(//mued3.jia.com/image/mobile/double12/loading.png) center center no-repeat;background-size:.64rem;}

/*safe*/
.safe h3{font-size:.153rem;color:#333;text-align:center;}
.safe ul{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around;margin-top:.17rem;}
.safe ul li{font-size:0;text-align:center;}
.safe ul li span{display:inline-block;width:.3968rem;height:.3968rem;background:url(//mued3.jia.com/image/mobile/zhuangxiu/zx_putIn_img/safe-icon.png) no-repeat;background-size:100%;}
.safe ul li .fx{background-position:0 50%;}
.safe ul li .sh{background-position:0 100%;}
.safe ul li p{font-size:.111rem;color:#f53c24;margin-top:.02rem;}

/*save-worry*/
.wave-title{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:.128rem;color:#333;}
.wave-title:before,
.wave-title:after{content:'';display:inline-block;width:.209rem;height:.068rem;background:url(//mued3.jia.com/image/mobile/zhuangxiu/zx_putIn_img/wave-icon.png) no-repeat;background-size:100%;}
.wave-title:before{margin-right:.068rem;}
.wave-title:after{margin-left:.068rem;}
.save-worry .desc{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:0;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin-top:.128rem;}
.save-worry .circle{width:.8746rem;height:.8746rem;background-color:#ffebe9;border:.0938rem solid #fff5f3;-webkit-box-sizing:border-box;box-sizing:border-box;border-radius:50%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.save-worry .circle span{display:inline-block;width:.256rem;height:.256rem;background:url(//mued3.jia.com/image/mobile/zhuangxiu/zx_putIn_img/save-worry-icon.png) no-repeat;background-size:100%;}
.save-worry .circle .bag{background-position:0 100%;}
.save-worry .circle p{color:#ee2d1b;font-size:.128rem;}
.save-worry .arrow{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin:.15rem .17rem 0;}
.save-worry .arrow .graph{width:.145rem;height:.1024rem;background-color:#ffebe9;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin:0 .145rem .06rem 0;}
.save-worry .arrow .graph:after{content:'';display:inline-block;width:0;height:0;border-top:.085rem solid transparent;border-left:.145rem solid #ffebe9;border-bottom:.085rem solid transparent;margin-left:.145rem;}
.save-worry .arrow p{font-size:.111rem;color:#333;line-height:1.2;}
.save-worry .call{margin-top:.128rem;}

/*feel-relieved*/
.feel-relieved ul{padding-top:.05rem;}
.feel-relieved li{margin-top:.047rem;padding:0 .1rem;}
.feel-relieved .desc{display:-webkit-box;display:-ms-flexbox;display:flex;}
.feel-relieved .desc .icon{width:1.32rem;height:1.32rem;background:url(//mued3.jia.com/image/mobile/zhuangxiu/zx_putIn_img/feel-relieved-icon.png) no-repeat;background-size:100%;}
.feel-relieved .desc .shigong{background-position:0 0;}
.feel-relieved .desc .zhibo{background-position:0 25%;}
.feel-relieved .desc .qijiabao{background-position:0 50%;}
.feel-relieved .desc .baoxian{background-position:0 75%;}
.feel-relieved .desc .jishu{background-position:0 100%;}
.feel-relieved .desc .text{-webkit-box-flex:1;-ms-flex:1;flex:1;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding:0 0 0 .37rem;}
.feel-relieved li:nth-child(2n+2) .desc{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;}
.feel-relieved li:nth-child(2n+2) .desc .text{padding:0 .37rem 0 0;text-align:right;}
.feel-relieved .desc .image-box{width:.785rem;height:.785rem;}
.feel-relieved .desc .text h4{font-size:.128rem;color:#333;}
.feel-relieved .desc .text p{font-size:.1024rem;color:#666;margin-top:.08rem;}

/*material-benefit*/
.material-benefit ul{padding:.06rem .145rem 0;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.material-benefit ul li{-ms-flex-negative:0;flex-shrink:0;width:22.3%;margin-right:3.6%;text-align:center;border:.021rem solid #ffebe9;background-color:#fff;border-radius:0 .11rem;padding:1px;-webkit-box-sizing:border-box;box-sizing:border-box;margin-top:.077rem;}
.material-benefit ul li:nth-child(4n+4){margin-right:0;}
.material-benefit ul li a{display:block;padding-top:79%;position:relative;}
.material-benefit ul li .desc{position:absolute;left:0;top:0;width:100%;height:100%;background-color:#ffebe9;border-radius:0 .09rem;overflow:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;font-size:.111rem;color:#333;}

/*bottom-call*/
.bottom-call{padding:.111rem .106rem;}

/*sign-box*/
.apply-area.sign h3{font-size:.145rem;}
.apply-area.sign{padding-top:.085rem;padding-bottom: .3rem;}

/*popmask*/
.popmask{position:fixed;}

/*layer-mask*/
.layer-mask{display:none;position:fixed;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:1000;}
.layer-mask .layer-content{position:relative;background-color:#fff;border-radius:4px;padding:0 .15rem .17rem;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-animation:showLayer .3s;animation:showLayer .3s;}
@-webkit-keyframes showLayer{
	0%{-webkit-transform:scale(0.5);transform:scale(0.5);opacity:0;}
	100%{-webkit-transform:scale(1);transform:scale(1);opacity:1;}
}
@keyframes showLayer{
	0%{-webkit-transform:scale(0.5);transform:scale(0.5);opacity:0;}
	100%{-webkit-transform:scale(1);transform:scale(1);opacity:1;}
}
.layer-mask .btn{display:block;height:.34rem;line-height:.34rem;background-color:#ee2d1b;text-align:center;color:#fff;margin-top:.17rem;border-radius:5px;}
.layer-mask .close-btn{display:inline-block;width:.128rem;height:.128rem;background:url(//mued3.jia.com/image/mobile/zhuangxiu/zx_putIn_img/gray-close-icon.png) no-repeat;background-size:100%;position:absolute;top:.085rem;right:.085rem;}

/*house-type-pop*/
.house-type-pop{width:82.7%;}
.house-type-pop h3{font-size:.145rem;text-align:center;padding-top:.256rem;}
.house-type-pop ul{padding-top:.068rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.house-type-pop ul li{-ms-flex-negative:0;flex-shrink:0;width:16.1%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;font-size:0;}
.house-type-pop ul li span{display:inline-block;margin-top:.1024rem;color:#666;font-size:.111rem;width:100%;text-align:center;padding:.03rem 0;border:1px solid #e0e0e0;-webkit-box-sizing:border-box;box-sizing:border-box;}
.house-type-pop ul li span.cur{color:#dd0000;border-color:#dd0000;}

/*more-type-pop*/
.more-type-pop{width:77.33%;}
.more-type-pop h3{color:#514a43;font-size:.145rem;text-align:center;padding:.256rem 0 .085rem;}
.more-type-pop .tips{font-size:.085rem;color:#999;text-align:center;margin-top:.1rem;}
.more-type-pop .tips span{color:#ff4c0e;}
.more-type-pop .btn{margin-top:.085rem;}

/*more-typeSuccess-pop*/
.more-typeSuccess-pop{width:77.3%;}
.more-typeSuccess-pop .layer-content{padding-top:.256rem;}
.more-typeSuccess-pop .desc{text-align:center;}
.more-typeSuccess-pop .desc h3{font-size:.145rem;color:#514a43;margin-top:.05rem;}
.more-typeSuccess-pop .desc .btn{margin-top:.15rem;}
.more-typeSuccess-pop .desc .icon{display:inline-block;width:.738rem;height:.823rem;background:url(//mued3.jia.com/image/mobile/zhuangxiu/zx_putIn_img/praise-icon.png) no-repeat;background-size:100%;}

/*give-redpacket-pop*/
.give-redpacket-pop{width:77.3%;}
.give-redpacket-pop .layer-content{padding-top:.298rem;}
.give-redpacket-pop .desc{text-align:center;}
.give-redpacket-pop .desc .icon{display:inline-block;width:.8277rem;height:.708rem;background:url(//mued3.jia.com/image/mobile/zhuangxiu/zx_putIn_img/give-redpacket-icon.png) no-repeat;background-size:100%;}
.give-redpacket-pop .desc h3{font-size:.145rem;color:#514a43;margin-top:.05rem;}
.give-redpacket-pop .desc p{font-size:.145rem;color:#999;margin-top:.05rem;}
.give-redpacket-pop .desc .btn{margin-top:.1rem;}

/*side-redpacket*/
.side-redpacket{position:fixed;top:50%;right:.085rem;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);z-index:80;}
.side-redpacket a{display:block;width:.44rem;}

/*loading-icon*/
.waitLoading-icon{display:none;position:fixed;top:50%;left:50%;width:.65rem;height:.65rem;background:url(//mued3.jia.com/image/mobile/wxStore/loading_black_Alpha.gif) center center no-repeat rgba(0,0,0,0.8);background-size:.45rem;border-radius:5px;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:2000;}

/*hd-pop*/
.hb-popup{width:87.5%;}
.hb-popup .popup-box{background:#d84e43;overflow:hidden;border-radius:.04rem;text-align:center;-webkit-animation:showLayer .3s;animation:showLayer .3s}
.hb-popup .popup-box .close{position:absolute;right:.085rem;top:.1275rem;width:.187rem;height:.187rem;background:url(//mued3.jia.com/image/mobile/toutiao/hb_close.png) 0 0 no-repeat;background-size:100%;}
.hb-popup .popup-box .top{padding:.34rem 0 .102rem;background:#e4564c;}
.hb-popup .popup-box .top .img-box{display:inline-block;width:.408rem;height:.408rem;}
.hb-popup .popup-box .top .name{margin-top:.1rem;font-size:.1275rem;color:#f0e5af;}
.hb-popup .popup-box .top .event{margin-top:.034rem;font-size:.119rem;color:#f0e5af;}
.hb-popup .popup-box .top .title{margin-top:.1rem;font-size:.1955rem;color:#f0e5af;}
.hb-popup .popup-box .top .input-box{width:62%;height:.17rem;padding:.068rem;margin:.085rem auto 0;border-radius:.306rem;background:#f5ecbd;}
.hb-popup .popup-box .top .input-box .form-input{display:block;width:100%;height:.17rem;line-height:.17rem;text-align:center;border:0 none;background:transparent;}
.hb-popup .popup-box .top .input-box .form-input:-moz-placeholder{color:#c2a08f;}
.hb-popup .popup-box .top .input-box .form-input::-webkit-input-placeholder{color:#c2a08f;}
.hb-popup .popup-box .circle-wrap{height:.425rem;overflow:hidden;}
.hb-popup .popup-box .circle-wrap .circle-box{position:relative;height:.34rem;}
.hb-popup .popup-box .circle-wrap .circle-box::before{content:'';position:absolute;left:50%;bottom:0;width:200%;padding-top:180%;-webkit-box-shadow:0 3px 9px rgba(122,29,22,0.14);box-shadow:0 3px 9px rgba(122,29,22,0.14);border-radius:100%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);background:#e4564c;}
.hb-popup .popup-box .headline-btn{position:relative;display:inline-block;width:.544rem;height:.544rem;margin-top:-0.357rem;background:#e5c489 url(//mued3.jia.com/image/mobile/mip/hb-icon-kai.png) center center no-repeat;background-size:50%;border-radius:100%;vertical-align:top;}
.hb-popup .popup-box .headline-btn:before{content:'';position:absolute;left:.034rem;top:.034rem;right:.034rem;bottom:.034rem;border:1px solid #bb9a5f;border-radius:100%;}
.hb-popup .popup-box .bottom{position:relative;height:1.02rem;}
.hb-popup .popup-box .bottom::after{content:'';position:absolute;bottom:.1rem;left:50%;width:.17rem;height:.17rem;margin-left:-0.085rem;background:url(//mued3.jia.com/image/mobile/mip/hb-icon-2.png) 0 0 no-repeat;background-size:100%;}

/*image-desc*/
.image-desc{min-height:1.7rem;background:url(//mued3.jia.com/image/mobile/double12/loading.png) center center no-repeat;background-size:.64rem;}

/*wait-calculate*/
.wait-calculate{display:none;position:fixed;left:0;top:0;right:0;bottom:0;height:100%;width:100%;background-color:#fff;z-index:100;}
.wait-calculate .desc{text-align:center;margin-top:20%;}
.wait-calculate .desc img{width:.74rem;}
.wait-calculate .desc p{font-size:.128rem;margin-top:.256rem;}

/*detail-page*/
.detail-page{padding:0 .1rem .6rem;}
.detail-page h3{font-size:.2rem;font-weight:600;padding:.12rem 0 .2rem;}
.detail-page p{font-size:.14rem;line-height:1.6;}
.detail-page h4{font-size:.16rem;padding:.3rem 0 .2rem;}
.detail-page .mc{margin-top:.1rem;}
.detail-page img{margin:.1rem 0;display:block;}
.detail-page h5{font-size:.14rem;padding:.2rem 0 .1rem;font-weight:600;}
.detail-page .aw p{font-size:.12rem;margin-bottom:.05rem;}
.detail-page .bottom-desc{position:fixed;bottom:0;left:0;right:0;height:.4rem;line-height:.4rem;padding:.05rem .1rem;background-color:#fff;}
.detail-page .bottom-desc a{color:#fff;display:block;background-color:#dd0000;font-size:.14rem;text-align:center;border-radius:5px;}

/*报价弹层*/
.headline-box {
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 90%;
    max-width: 640px;
    padding: 0 .2rem .12rem .2rem;
    background: #fff;
    border-radius: .05rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 99
}

.headline-box.IsIOS {
    display: block;
    transition: transform .3s cubic-bezier(.18,.89,.68,1.18);
    -webkit-transition: transform .3s cubic-bezier(.18,.89,.68,1.18);
    opacity: 0;
    -webkit-transform: translateX(-50%) scale(0);
    -moz-transform: translateX(-50%) scale(0);
    transform: translateX(-50%) scale(0)
}

.headline-box.IsIOS.cur {
    opacity: 1;
    -webkit-transform: translateX(-50%) scale(1);
    transform: translateX(-50%) scale(1);
    -moz-transform: translateX(-50%) scale(1)
}

.headline-box .banner-img {
    margin: 0 -.12rem;
    border-radius: .05rem .05rem 0 0;
    padding-top: 36%;
    overflow: visible
}

.headline-box .banner-img img {
    border-radius: .05rem .05rem 0 0
}

.headline-box .banner-show {
    margin: .2rem;
    padding-top: 24%
}

.headline-box.android {
    position: fixed;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.headline-box .title {
    font-size: .144rem;
    line-height: .26rem;
    text-align: center;
    padding-top: .14rem;
    color: #d00
}

#ttZx .title {
    font-size: .1244rem;
    text-align: center;
    line-height: .18rem;
    padding-top: .05rem;
    color: #3aa0e4;
    z-index: 2;
    position: relative
}

.headline-box .big-title {
    font-size: .175rem;
    font-weight: bold;
    text-align: center;
    padding-top: .12rem;
    color: #3aa0e4;
    z-index: 2;
    position: relative;
    background-image: -webkit-linear-gradient(left,#219df3,#219df3 25%,#219df3 40%,#3bc5e8 55%,#3bc5e8 70%,#3bc5e8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

.headline-box .sub_title {
    font-size: .11rem;
    margin-top: .05rem
}

.headline-box .counter-screen {
    background: #d2d1cc;
    padding: .05rem .04rem;
    position: relative;
    z-index: 2;
    margin: .14rem auto .23rem;
    border-radius: .03rem
}

.headline-box .counter-screen .screen-nexine {
    height: .4rem;
    padding: .07rem .05rem;
    border: 3px solid #333
}

.counter-screen .screen-nexine span {
    float: right;
    display: block;
    width: .255rem;
    height: .4rem;
    background: url(//mued3.jia.com/image/mobile/toutiao/number.png) no-repeat 0 0/auto .4rem
}

.screen-nexine span.num {
    display: none
}

.screen-nexine span.num0 {
    background-position: 1% 0
}

.screen-nexine span.num1 {
    background-position: 11% 0
}

.screen-nexine span.num2 {
    background-position: 23% 0
}

.screen-nexine span.num3 {
    background-position: 33% 0
}

.screen-nexine span.num4 {
    background-position: 45% 0
}

.screen-nexine span.num5 {
    background-position: 56% 0
}

.screen-nexine span.num6 {
    background-position: 67% 0
}

.screen-nexine span.num7 {
    background-position: 78% 0
}

.screen-nexine span.num8 {
    background-position: 89% 0
}

.screen-nexine span.num9 {
    background-position: 100% 0
}

.counter-screen .screen-nexine em {
    float: right;
    font-size: .1244rem;
    line-height: .6rem;
    margin-left: .06rem
}

.headline-box .input-box,.sJresult .input-box,.comment-box,.lb-zx .input-box,.tou_sign_input {
    position: relative;
    padding: .08rem .1rem;
    line-height: .2rem;
    background: #f2f2f2;
    margin-bottom: .1rem;
    border-radius: .05rem
}

.headline-box .input-box:last-of-type {
    margin-bottom: .13rem
}

.headline-box .input-box:first-of-type {
    margin-top: .14rem
}

#ttSj .input-box:last-of-type {
    margin-top: .14rem
}

.headline-box .form-input,.headline-box .common-select,.sJresult .form-input,.sJresult .common-select,.comment-box .form-input,.lb-zx .form-input,.lb-zx .common-select,.tou_sign_input input {
    font-size: .1244rem;
    display: block;
    width: 100%;
    height: .2rem;
    line-height: .2rem;
    background: #f2f2f2;
    border-radius: .05rem;
    border: 0
}

.headline-box .headline-btn {
    display: block;
    width: 100%;
    font-size: .136rem;
    padding: .08rem 0;
    text-align: center;
    line-height: .2rem;
    background: #ee2d1b;
    color: #fff;
    margin-bottom: .1rem;
    border-radius: .05rem
}

.headline-box .headline-btn:active,.btn_submit .btn-settlement:active,.comment-btn .btn-send:active,.applyJc .applyB:active,.tou_sign_btn:active {
    background: #d32312
}

.headline-box .surplus-num {
    font-size: .1126rem;
    text-align: center
}

.headline-box .surplus-num label {
    color: #ee2d1b
}

.headline-box .square-icon,.headline-box .arrow,.sJresult .square-icon,.sJresult .arrow,.lb-zx .square-icon,.lb-zx .arrow {
    position: absolute;
    right: .1rem;
    top: .08rem;
    font-size: .1245rem
}

.headline-box .arrow,.sJresult .arrow,.lb-zx .arrow {
    top: .12rem;
    right: .12rem;
    width: .07rem;
    height: .07rem;
    border-left: .01rem solid #666;
    border-bottom: .01rem solid #666;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg)
}

.headline-box .yusuan-box,.lb-zx .yusuan-box {
    width: 100%;
    margin-bottom: .1rem
}

.headline-box .yusuan-box .input-box,.lb-zx .yusuan-box .input-box {
    width: 31.6%;
    float: left;
    box-sizing: border-box;
    margin: 0 2.6% 0 0
}

.headline-box .yusuan-box .input-box:last-of-type,.lb-zx .yusuan-box .input-box:last-of-type {
    margin-right: 0
}

.headline-box .yusuan-box .input-box,.lb-zx .yusuan-box .input-box {
    width: 31.6%;
    float: left;
    box-sizing: border-box;
    margin: 0 2.6% 0 0
}

.headline-box .close {
    position: absolute;
    right: 0;
    top: -0.5rem;
    width: .35rem;
    height: .35rem;
    background: url(//mued3.jia.com/image/mobile/double12/close.png) 0 0 no-repeat;
    background-size: 100%;
    z-index: 2
}